×

Upozornění

Pro rozšíření Akeeba Backup Core package verze 8.0.4 je dostupná aktualizace, ale vyžaduje minimálně PHP verze 7.2, zatímco váš systém má jen 7.0.33-1~dotdeb+8.1
Pro rozšíření Akeeba Backup Core package verze 7.4.0.1 je dostupná aktualizace, ale vyžaduje minimálně PHP verze 7.1, zatímco váš systém má jen 7.0.33-1~dotdeb+8.1

U Borové 69
580 01 Havlíčkův Brod

Telefon:
569 777 777
E-mail:
Tato e-mailová adresa je chráněna před spamboty. Pro její zobrazení musíte mít povolen Javascript.
Web:
www.btech.cz